﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False">
    <head><title>Role Engineering</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Role Engineering</h1>
        <p>This guide provides information about the role management life cycle within the Identity Governance and Administration (IGA) application, which includes role mining, role design, and role governance processes. It also describes how to perform role engineering and management activities within&#160;the <strong>IGA</strong>&#160;application.</p>
        <p>It includes the following topics:</p>
        <ul>
            <li>
                <p>
                    <MadCap:xref href="Overview-and-Methodology.htm">Overview and Methodology</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Role-Engineering-Best-Practices.htm#top">Role Engineering Best Practices</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Working-with-Role-Mining.htm#top">Working with Role Mining</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Managing-Roles-Using-Workbench.htm#top">Managing Roles Using Workbench</MadCap:xref>
                </p>
            </li>
        </ul>
        <h2 id="RoleEngineering-IntendedAudience">Intended Audience</h2>
        <p>This guide is intended for system administrators, business and role analysts, role administrators, role owners, and all key personnel involved in managing and administering the roles.</p>
    </body>
</html>